#burger-holder {
   position:absolute; 
   background-color:transparent; 
   margin: 20px 0px 0px 0px;
   padding: 0px;
   width: 100%;
   }

/** #burger-menu {
   position:relative; 
   margin-left:-20px;
   width:100%;
   height:100%;
   background-color:#333; 
   padding:20px 0px 70px 0px; 
   font-size:16px;
   text-transform: uppercase;
   line-height:240%;
   color:#fff;
   white-space:nowrap;
   }
   
   */

#burger-menu a {
	padding-left: 20px;
   color:#eee;
   text-decoration:none;
   	background-color:#000; 
	display: block;

   }
   
   #burger-menu a:hover {
	padding-left: 20px;
   color:#ffffff;
   text-decoration:none;
   	background-color:#000; 
	display: block;

   }


#burger-menu {
	font-size: 14px;
	line-height: 250%;
	margin-top: -150px;
	padding: 175px 0px 70px 0px; 
	margin-left:-20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	letter-spacing: 1px;
	text-transform: capitalize;
	width:100%;
	height:200%;
	background-color:#000; 
}